/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #c0c0c0;
	}
.cc02               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
span#e25            { /* occupational_health_and_... */
	background      : transparent url(occupational_health_and_safety001037.jpg) no-repeat top left;
	position        : absolute;
	left            :   3.75pt;
	top             :  30.75pt;
	width           : 978.00pt;
	height          : 582.75pt;
	}
img#e24             { /* occupational_health_and_... */
	position        : absolute;
	left            :  32.25pt;
	top             :  42.75pt;
	width           : 394.50pt;
	height          :  85.50pt;
	}
span#e23            { /* occupational_health_and_... */
	background      : transparent url(occupational_health_and_safety001035.jpg) no-repeat top left;
	position        : absolute;
	left            : 440.25pt;
	top             :  66.00pt;
	width           : 502.50pt;
	height          :  20.25pt;
	}
span#e22            { /* occupational_health_and_... */
	background      : transparent url(occupational_health_and_safety001034.jpg) no-repeat top left;
	position        : absolute;
	left            : 846.75pt;
	top             : 153.75pt;
	width           : 126.75pt;
	height          :  27.75pt;
	}
img#e21             { /* occupational_health_and_... */
	position        : absolute;
	left            : 156.75pt;
	top             : 171.75pt;
	width           : 450.75pt;
	height          :  48.00pt;
	}
img#e20             { /* occupational_health_and_... */
	position        : absolute;
	left            : 156.75pt;
	top             : 223.50pt;
	width           : 450.75pt;
	height          :  48.00pt;
	}
img#e19             { /* occupational_health_and_... */
	position        : absolute;
	left            : 156.75pt;
	top             : 275.25pt;
	width           : 450.75pt;
	height          :  48.00pt;
	}
img#e18             { /* occupational_health_and_... */
	position        : absolute;
	left            : 156.75pt;
	top             : 327.00pt;
	width           : 450.75pt;
	height          :  48.00pt;
	}
img#e17             { /* occupational_health_and_... */
	position        : absolute;
	left            : 156.75pt;
	top             : 378.75pt;
	width           : 450.75pt;
	height          :  48.00pt;
	}
img#e16             { /* occupational_health_and_... */
	position        : absolute;
	left            : 156.75pt;
	top             : 430.50pt;
	width           : 450.75pt;
	height          :  48.00pt;
	}
img#e15             { /* occupational_health_and_... */
	position        : absolute;
	left            : 156.75pt;
	top             : 482.25pt;
	width           : 450.75pt;
	height          :  48.00pt;
	}
img#e14             { /* occupational_health_and_... */
	position        : absolute;
	left            :  12.75pt;
	top             : 177.00pt;
	width           : 110.25pt;
	height          :  42.75pt;
	}
img#e13             { /* occupational_health_and_... */
	position        : absolute;
	left            :  12.75pt;
	top             : 228.00pt;
	width           : 110.25pt;
	height          :  42.75pt;
	}
img#e12             { /* occupational_health_and_... */
	position        : absolute;
	left            :  12.75pt;
	top             : 279.00pt;
	width           : 110.25pt;
	height          :  42.75pt;
	}
img#e11             { /* occupational_health_and_... */
	position        : absolute;
	left            :  12.75pt;
	top             : 330.00pt;
	width           : 110.25pt;
	height          :  42.75pt;
	}
img#e10             { /* occupational_health_and_... */
	position        : absolute;
	left            :  12.75pt;
	top             : 381.00pt;
	width           : 110.25pt;
	height          :  42.75pt;
	}
img#e9              { /* occupational_health_and_... */
	position        : absolute;
	left            :  12.75pt;
	top             : 432.00pt;
	width           : 110.25pt;
	height          :  42.75pt;
	}
img#e8              { /* occupational_health_and_... */
	position        : absolute;
	left            :  12.75pt;
	top             : 483.00pt;
	width           : 110.25pt;
	height          :  42.75pt;
	}
span#e7             { /* occupational_health_and_... */
	background      : transparent url(occupational_health_and_safety001005.jpg) no-repeat top left;
	position        : absolute;
	left            : 608.25pt;
	top             : 122.25pt;
	width           : 183.75pt;
	height          : 182.25pt;
	}
span#e6             { /* occupational_health_and_... */
	background      : transparent url(occupational_health_and_safety001004.jpg) no-repeat top left;
	position        : absolute;
	left            : 701.25pt;
	top             : 194.25pt;
	width           : 183.75pt;
	height          : 182.25pt;
	}
span#e5             { /* occupational_health_and_... */
	background      : transparent url(occupational_health_and_safety001003.jpg) no-repeat top left;
	position        : absolute;
	left            : 794.25pt;
	top             : 270.00pt;
	width           : 183.75pt;
	height          : 182.25pt;
	}
span#e4             { /* occupational_health_and_... */
	background      : transparent url(occupational_health_and_safety001002.jpg) no-repeat top left;
	position        : absolute;
	left            : 632.25pt;
	top             : 338.25pt;
	width           : 183.75pt;
	height          : 182.25pt;
	}
span#e3             { /* occupational_health_and_... */
	background      : transparent url(occupational_health_and_safety001001.jpg) no-repeat top left;
	position        : absolute;
	left            : 756.75pt;
	top             : 410.25pt;
	width           : 183.75pt;
	height          : 182.25pt;
	}
div#e2              { /* Industry Specific Health... */
	position        : absolute;
	left            :  24.00pt;
	top             :  12.00pt;
	width           : 533.25pt;
	height          :  18.75pt;
	}
div#e1              { /* © Vlame (SA) (Pty) Ltd. ... */
	position        : absolute;
	left            :  18.75pt;
	top             : 588.75pt;
	width           : 591.75pt;
	height          :  13.50pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           :1838.25pt;
	height          : 613.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #c0c0c0;
	background-image: url(occupational_health_and_safety001b01.jpg);
	text-align      : center;
	}



/*--- EndOfFile ---*/
